ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL360p G8 post message 261 - Server Platform Services Firmware Flash

john_347
Regular Advisor

DL360p G8 post message 261 - Server Platform Services Firmware Flash

HI all,

 

I have a DL360 G8 which is displaying this message when it boots.  Any idea where it comes from and where I can get the firmware flash to get rid of it ? Have tried the usual places..

 

Regards

 

 

5 REPLIES
Edmund White
Frequent Advisor

Re: DL360p G8 post message 261 - Server Platform Services Firmware Flash

I'm receiving the same error on a DL360p Gen8. Did you ever find a resolution?

john_347
Regular Advisor

Re: DL360p G8 post message 261 - Server Platform Services Firmware Flash

Hi Edmund,

 

I think I upgraded the Intelligent provisioning to 1.60. Its available from HP software depot.  Hope this helps

 

regards

 

John

VidSys_Dude
Occasional Visitor

Re: DL360p G8 post message 261 - Server Platform Services Firmware Flash

Hi All,

I am receiving this error on some (not all) BL460c gen8 servers within the same c7000 chassis.  All firmware has been flashed with SPP 2015.10. and Intelligent Provisioning has been updated to 1.62b.  Functionality of the blades reporting this error seems fine.  Has anyone figured out a fix to get rid of this POST eror?

Many Thanks.

Torsten.
Acclaimed Contributor

Re: DL360p G8 post message 261 - Server Platform Services Firmware Flash

You need to update this component:

 

http://h20565.www2.hpe.com/hpsc/swd/public/detail?sp4ts.oid=5194968&swItemId=MTX_541c76b765e34f25951855293e&swEnvOid=4103#tab3

 

It is included in the current SPP 2016.04 too.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
mlasidab
Occasional Advisor

Re: DL360p G8 post message 261 - Server Platform Services Firmware Flash

Hi all,

I just run into the same issue and the only thing that worked for me was the following:

Scenario: DL380 G8 with V2 CPUs.

 

1. swap to V1 CPU

2. Swap the current ROM to backup ROM

3. Update the system to be able to use V2 CPUs booting from hp-ivb_update-1.70-4.iso

4. likely the message will dissappear. If does not, then update using SPP (continue using backup ROM)

5. swap to the main ROM and install V2

 

Problem will be solved.

 

 

Thanks!